Subject: New Reply Received - 9423359571 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 07:43:26 +0000 (UTC)

Hi Nikhil Tiwari,  The customer has responded to the ticket.  9423359571 - Damaged WWD  Ticket comment <div dir="auto">Just come directly to my house, no need to call or confirm. I will be there tomorrow at 5pm </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Apr 2023 at 11:40 AM Apple Ponferrada &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I will be available tomorrow at 5pm</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 21 Apr 2023 at 6:35 AM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Apple,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>I would like to inform that as we can check, team tried to contact you but as per team customer number was unavailable.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please confirm your availability so we can re-schedule the inspection and please also share your alternative number so we can avoid such issue in future.</div>
<div><br></div>
<div dir="ltr">Thank you for being patient and understanding with us.<br><br>Feel Free to contact us for any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Homebox Support Team</div>
</div>
</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
                          <blockquote>
                            On
                            Thu, 20 Apr at 11:28 PM
                            <span>,  Apple Ponferrada &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">No one came again today.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks!</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div><blockquote>
<div>On Thu, 20 Apr 2023 at 1:19 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Apple,<br><br>Greetings of the day from the Homebox Team!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Our team tried to reach you for an inspection on 17/04 but you were not available.<br><br>We would like to inform you that the team will visit you today 20/04 for an inspection.<br>Kindly note the driver's number for more assistance, 0565114695<br><br>Thank you for being patient and understanding with us.<br><br>Feel Free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div></div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"></div>

	

</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058052